<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2007 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: meta_tags.php 6668 2007-08-16 10:05:09Z drbyte $
 * Polska wersja językowa: Altkomp PHU - 2007-12-15
 * http://www.zencart.com.pl ; http://www.altkomp.pl 
 */

// tytuł strony
define('TITLE', 'Alseed');

// rozszerzenie tytułu
define('SITE_TAGLINE', 'Profesjonalne nasiona warzyw');

// domyslne słowa kluczowe
define('CUSTOM_KEYWORDS', 'alseed, nasiona, warzyw, holenderskie, fasole dla przemysłu, nasiona holenderskie, nasiona warzyw, pomidory');

// Tylko dla strony głównej:
  define('HOME_PAGE_META_DESCRIPTION', '');
  define('HOME_PAGE_META_KEYWORDS', '');

  // INFORMACJA: Jeśli w linii poniżej - HOME_PAGE_TITLE - brak jest wpisów (domyślnie) zostaną użyte wpisyz linii TITLE oraz SITE_TAGLINE.
  define('HOME_PAGE_TITLE', ''); // najlepiej pozostawić puste


// EZ-Pages meta-tags.  Możesz zdefiniować indywidualne wpisy dla indywidualnych stron. Nie zapomnij zastapić znacznika # numerem id odpowiedniej strony.
  define('META_TAG_DESCRIPTION_EZPAGE_#','');
  define('META_TAG_KEYWORDS_EZPAGE_#','');
  define('META_TAG_TITLE_EZPAGE_#', '');

// Indywidualne meta-tagi dla stron dodatkowych np. shipping_info, conditions itp.
  define('META_TAG_DESCRIPTION_page_name','');
  define('META_TAG_KEYWORDS_PAGE_page_name','');
  define('META_TAG_TITLE_PAGE_page_name', '');

// Review Page can have a lead in:
define('META_TAGS_REVIEW', 'Recenzje: ');

// separators for meta tag definitions
// Define Primary Section Output
  define('PRIMARY_SECTION', ' : ');

// Define Secondary Section Output
  define('SECONDARY_SECTION', ' - ');

// Define Tertiary Section Output
  define('TERTIARY_SECTION', ', ');

// Definicja znaku dzielącego słowa kluczowe - domyślnie wpisana spacja
  define('METATAGS_DIVIDER', ', ');

// Define which pages to tell robots/spiders not to index
// This is generally used for account-management pages or typical SSL pages, and usually doesn't need to be touched.
  define('ROBOTS_PAGES_TO_SKIP','login,logoff,create_account,account,account_edit,account_history,account_history_info,account_newsletters,account_notifications,account_password,address_book,advanced_search,advanced_search_result,checkout_success,checkout_process,checkout_shipping,checkout_payment,checkout_confirmation,cookie_usage,create_account_success,contact_us,download,download_timeout,customers_authorization,down_for_maintenance,password_forgotten,time_out,unsubscribe,info_shopping_cart,popup_image,popup_image_additional,product_reviews_write,ssl_check,shopping_cart');


// favicon setting
// There is usually NO need to enable this unless you need to specify a path and/or a different filename
//  define('FAVICON','favicon.ico');

?>